.rui-empty {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: default;
  gap: var(--spacer-default);
  justify-items: center;
  opacity: 0.5;
  text-align: center;
  transition: opacity ease-in 200ms;

  &__icon {
    flex: none;
  }

  &:hover {
    opacity: 0.8;
    transition: opacity ease-in 200ms;
  }

  &--inline {
    flex-direction: row;
    text-align: inherit;
  }
}
